## golang-github-yuin-gluare 0.0~git20170607.d7c94f1

=== debian/changelog ===
golang-github-yuin-gluare (0.0~git20170607.d7c94f1-3) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * Change section to golang
  * Drop myself from uploaders
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + golang-github-yuin-gluare-dev: Add Multi-Arch: foreign.

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 17:53:41 +0530

golang-github-yuin-gluare (0.0~git20170607.d7c94f1-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 16 Jul 2020 18:01:40 +0530

golang-github-yuin-gluare (0.0~git20170607.d7c94f1-1) unstable; urgency=medium

  * Initial release (Closes: #964932)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 12 Jul 2020 19:15:00 +0000
